WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Semisecure Login for WordPress 2.5

Semisecure Login increases the security of the login process using client-side MD5 encryption on the password when a user logs in. JavaScript is requi

IMPORTANT TECHNICAL NOTES

  • This plugin requires the MD5 Password Hashes plugin for WordPress 2.5 (http://wordpress.org/extend/plugins/md5-password-hashes/).

  • For technical reasons, users of this plugin may find they have to attempt to login to their site twice - the first login attempt will fail, the second one will succeed. The reasons for this are beyond the scope of this document. If you really want to know why this is, or if you want to fix it, see the comment headed "README - IMPORTANT NOTE" in semisecure-login.php, included with this document. A full fix for this problem requires a minor edit to WordPress code, so is recommended only for the technically inclined.

Requires: 2.5 and the MD5 Password Hashes plugin (http://wordpress.org/extend/plugins/md5-password-hashes/) or higher
Compatible up to: 2.5 (not compatible with earlier versions)
Last Updated: 2008-5-1
Downloads: 1,038

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.